<!-- 分享组件 -->
<template name="share">
	<view
		style="display: flex;align-items: center;justify-content: center;width: 160upx;height: 70upx;background-color: #fff2dc;border-radius: 70upx 0 0 70upx;">
		<image style="width: 36upx;height: 36upx;" src="/static/share_orange.png"></image>
		<view style="color: #ff663d;margin-left: 16upx;">分享</view>
	</view>
</template>

<script>
	export default {
		name: "share",
		data() {
			return {

			};
		},

		props: {},

		created() {}
	}
</script>

<style>

</style>
